Respuesta a: Error en W 3.3 con plugin

Inicio Foros WordPress Instalación / Actualización Error en W 3.3 con plugin Respuesta a: Error en W 3.3 con plugin

#58105

xokero
Participante

Ahora hay otro problema

You don’t have permission to access /backlinker.php on this server.

Esta actualización es una mierda, mi blog no para de dar errores y va más lento. Como hago para volver a la anterior actualización 3.2¿?

Pin It on Pinterest

Ir al contenido